<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        PowerSell - Leading growth solution for Ecommerce sellers
    </title>
    <meta name="description" content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day." />
    <meta name="robots" content="index, follow, noarchive" />
    <meta name="googlebot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <meta name="bingbot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <link rel="canonical" href="https://powersell.com/en/homepage/" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers" />
    <meta property="og:description" content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!" />
    <meta property="og:url" content="https://app.powersell.com" />
    <meta property="og:site_name" content="PowerSell" />
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/" />
    <meta property="og:image" content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="675" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css" />

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">
    
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css" rel="stylesheet"> 
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->
    
    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>
   <style>
       .change-color-img-sku{
            filter: brightness(0) invert(0.6);
        }
        table, tr, td, th
        {
            border-collapse:collapse;
        }
        tr.header
        {
            cursor:pointer;
        }
   </style>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
<aside class="aside aside-fixed">
    <div class="aside-header" style="height: 47px;">
        <a href="/" class="aside-logo">
            <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                 width="125">
        </a>
        <a href="" class="aside-menu-link">
            <i data-feather="menu"></i>
            <i data-feather="x"></i>
        </a>
    </div>
    <div class="aside-body pd-x-0">
        <div class="pd-x-15" style="min-height:calc(100% - 40px)">

            <ul class="nav nav-aside">
                <li class="nav-item">
                    <a href="../views/dashboard.html" class="nav-link">
                        <i data-feather="airplay"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="shopping-bag"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/listing-listed.html">All Products Listed</a>
                        <a href="../views/listing-new-product.html">New Product Listing</a>
                        <a href="../views/listing-product-catalog.html">Product Catalog</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="package"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/inventory-all.html">All Inventory</a>
                        <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                        <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                    </nav>
                </li>
                <li class="nav-item active show">
                    <a href="#" class="nav-link">
                        <i data-feather="clipboard"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                            <span class="total-pending-orders tx-12" style=""></span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a class="active" href="../views/order-all-new.html">All Orders</a>
                        <a href="../views/order-processing.html">Order Processing</a>
                        <a href="#">Return Reconciliation</a>
                        <a href="#">Payment Reconciliation</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="competitor.html" class="nav-link">
                        <i data-feather="trending-up"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Product Monitoring
                            <span class="new-item bg-danger">new</span>
                        </a>
                        <a href="#">Shop Monitoring</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/app/message" class="nav-link">
                        <i data-feather="message-square"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/report/revenue" class="nav-link">
                        <i data-feather="bar-chart"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Revenue Report</a>
                        <a href="#">Movement Analysis</a>
                    </nav>
                </li>


                <li class="nav-item show">
                    <a href="/utility/powerchat" class="nav-link">
                        <i data-feather="grid"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">PowerSell Pro</a>
                        <a href="#">PowerPaint</a>
                    </nav>
                </li>

            </ul>
        </div>
        <div>
            <section
                    class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                    <a class="helpcenter d-none" target="_blank" href="#">
                        <i class="fal fa-question-circle"></i>&nbsp;Help Center
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" data-value="en" href="/language/en">
                            English
                        </a>
                        <a class="dropdown-item" data-value="id" href="/language/id">
                            Bahasa Indonesia
                        </a>
                        <a class="dropdown-item" data-value="th" href="/language/th">
                            Thai
                        </a>
                        <a class="dropdown-item" data-value="vi" href="/language/vi">
                            Tiếng Việt
                        </a>
                    </div>
                </div>
                <div>
                    <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                       data-placement="top" title="Chat with us"><img
                            src="../assets/vendor/root/images/icons/chat.svg"
                            alt=""></span></a>
                </div>
            </section>

        </div>
    </div>
</aside>  

    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
    <div class="content-header" style="height: 48px;">
        <div class="content-search">

        </div>
        <nav class="nav align-items-center">
            <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                <div class="btn btn-xs btn-danger h33px">
                    <i class="far fa-arrow-circle-up tx-16"></i>
                    <span class="tx-medium pd-l-5">UPGRADE</span>
                </div>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                        <div id="resources-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span></a>
                <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                    <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/shop.svg" alt="">
                        <span class=" tx-primary">Sales channel</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/catalog.svg" alt="">
                        <span class=" tx-primary">Product Catalog</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/inventory.svg"
                             alt="">
                        <span class=" tx-primary">Stock item</span>
                    </a>
                    <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/account.svg" alt="">
                        <span class=" tx-primary">Staff account</span>
                    </a>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                   title="Notifications">
                    <i id="notification-bell" class="notification" data-feather="bell"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="notification-group text-center" style="min-width:320px">
                        <div id="notification-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-5" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                   title="Manage all of your settings">
                    <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
            </li>
            <li class="nav-item" style="white-space:nowrap;">
                <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                    <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                    <span class="tx-medium pd-l-5">Johnny Bui</span>
                    <i class="far fa-angle-down mg-l-5"></i>
                </a>
                <div class="dropdown-menu tx-14 tx-medium _t-16">
                    <!--show Upgrade tren mobile-->
                    <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                       data-target="#modalAboutPWS">
                        <div class="btn btn-xs btn-danger h33px">
                            <i class="far fa-arrow-circle-up tx-16"></i>
                            <span class="tx-medium pd-l-5">UPGRADE</span>
                        </div>
                    </a>
                    <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                    </a>
                    <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                        Hỗ trợ
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                        xuất</a>
                </div>
            </li>

        </nav>
    </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- breadcrumb -->
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mg-b-0">
                        <li class="breadcrumb-item _bc-parent">Đơn hàng</li>
                        <li class="breadcrumb-item _bc-item" aria-current="page">Tất cả đơn hàng
                            <a class="pointer-event" data-toggle="collapse" href="#info" role="button" aria-expanded="false">
                                <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                            </a>
                        </li>
                    </ol>
                </nav>
                <div class="collapse show mg-t-5" id="info">
                    <div class="card card-body info-bg">
                        <button class="btn position-absolute r-0 t-0" type="button" data-toggle="collapse" data-target="#info" aria-expanded="false">
                            <i class="fal fa-times"></i>
                        </button>
                        <h5>Drive growth with targeted messages that increase sales, tours to onboard new users, and
                            more.</h5>
                        <p>Instantly resolve 33% of your customers’ most common questions with precise automated
                            answers.</p>
                        <div class="d-flex flex-wrap flex-sm-nowrap">
                            <a href="#">
                                <span>
                                    <i class="fal fa-book"></i>
                                    How to get started
                                </span>
                            </a>
                            <a href="#">
                                <span>
                                    <i class="fal fa-play-circle"></i>
                                    Watch a video
                                </span>
                            </a>
                            <a href="#">
                                <span>
                                    <i class="fal fa-compass"></i>
                                    Take a tour
                                </span>
                            </a>
                        </div>
                    </div>
                </div>
                <!-- total -->
                <br>
                <div class="row row-xs flex-mobile-nowrap scroll-x-mobile">
                    <div class="col-sm-6 col-md-6 col-lg-3 mg-b-10 statistic-widget mwd-mobile-250 pd-x-10 statistic-tooltip " data-placement="bottom" data-trigger="hover" data-popover-content="#gross_order_today" data-toggle="popover" data-original-title="" title="">
                        <div class="card card-body d-flex flex-wrap p-3 _rounded-2 h-100 bg-white bd text-black bd-primary">
                            <p class="text-uppercase w-100 mb-2 tx-gray-500 tx-11 ">total orders</p>
                            <div class="d-flex align-items-end justify-content-start">
                                <h5 class="mb-0 tx-20 item-total tx-medium">500</h5>
                                <p class="mg-l-10 text-nowrap overflow-hidden percent-change-left">
                                    <span class="tx-12 tx-medium">
                                        <span class="tx-gray-500">Order</span>
                                    </span>
                                </p>
                    
                            </div>
                            <div class="tx-color-03 mg-b-0 percent-change-bottom">
                                <span class="tx-12 tx-medium">
                                    <span class="tx-gray-500"></span>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-6 col-lg-3 mg-b-10 statistic-widget mwd-mobile-250 pd-x-10 statistic-tooltip " data-placement="bottom" data-trigger="hover" data-popover-content="#gross_order_today" data-toggle="popover" data-original-title="" title="">
                        <div class="card card-body d-flex flex-wrap p-3 _rounded-2 h-100 bg-white bd text-black">
                            <p class="text-uppercase w-100 mb-2 tx-gray-500 tx-11 ">PROCESSING RISK</p>
                            <div class="d-flex align-items-end justify-content-start">
                                <h5 class="mb-0 tx-20 item-total tx-medium">500</h5>
                                <p class="mg-l-10 text-nowrap overflow-hidden percent-change-left">
                                    <span class="tx-12 tx-medium">
                                        <span class="tx-gray-500">Order</span>
                                    </span>
                                </p>
                    
                            </div>
                            <div class="tx-color-03 mg-b-0 percent-change-bottom">
                                <span class="tx-12 tx-medium">
                                    <span class="tx-gray-500"></span>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-6 col-lg-3 mg-b-10 statistic-widget mwd-mobile-250 pd-x-10 statistic-tooltip " data-placement="bottom" data-trigger="hover" data-popover-content="#gross_order_today" data-toggle="popover" data-original-title="" title="">
                        <div class="card card-body d-flex flex-wrap p-3 _rounded-2 h-100 bg-white bd text-black">
                            <p class="text-uppercase w-100 mb-2 tx-gray-500 tx-11 ">LATE DELIVERY</p>
                            <div class="d-flex align-items-end justify-content-start">
                                <h5 class="mb-0 tx-20 item-total tx-medium">500</h5>
                                <p class="mg-l-10 text-nowrap overflow-hidden percent-change-left">
                                    <span class="tx-12 tx-medium">
                                        <span class="tx-gray-500">Order</span>
                                    </span>
                                </p>
                    
                            </div>
                            <div class="tx-color-03 mg-b-0 percent-change-bottom">
                                <span class="tx-12 tx-medium">
                                    <span class="tx-gray-500"></span>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-6 col-lg-3 mg-b-10 statistic-widget mwd-mobile-250 pd-x-10 statistic-tooltip " data-placement="bottom" data-trigger="hover" data-popover-content="#gross_order_today" data-toggle="popover" data-original-title="" title="">
                        <div class="card card-body d-flex flex-wrap p-3 _rounded-2 h-100 bg-white bd text-black">
                            <p class="text-uppercase w-100 mb-2 tx-gray-500 tx-11 ">PENDING RECONCILATION</p>
                            <div class="d-flex align-items-end justify-content-start">
                                <h5 class="mb-0 tx-20 item-total tx-medium">500</h5>
                                <p class="mg-l-10 text-nowrap overflow-hidden percent-change-left">
                                    <span class="tx-12 tx-medium">
                                        <span class="tx-gray-500">Order</span>
                                    </span>
                                </p>
                    
                            </div>
                            <div class="tx-color-03 mg-b-0 percent-change-bottom">
                                <span class="tx-12 tx-medium">
                                    <span class="tx-gray-500"></span>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- summary -->
                <div class="status-filter mg-t-20" data-pjax="">
                    <ul class="list-inline status-filter-list white-space-nowrap scroll-x-mobile">
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13 _line-filter-status-active tx-primary" href="#">
                                Tất cả đơn hàng  
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status _bg-filter-status-active">
                                    24,734
                                </div>                
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Đang xử lý
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status">
                                    269
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Sẵn sàng giao
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Đang giao
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Giao thành công
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Giao thất bại
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Trả hàng
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Đã hủy
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- filter -->
                <div class="row">
                    <div class="col-sm-12 d-sm-flex flex-lg-row align-items-center justify-content-between mg-b-5">
                        <div class="d-sm-flex">
                            <form method="GET" class="wd-lg-300 w-sm-100 mg-sm-b-5 mg-b-10" data-pjax="">
                                <div class="form-group form-search position-relative mg-b-0">
                                    <div class="dropdown">
                                        <i class="fal fa-search btn-action btn-search"></i>
                                        <input name="keyword" type="text" class="form-control " id="form-search-listing" value="" placeholder="Search by name or SKU" data-parsley-trigger="blur" autocomplete="off">
                                    </div>
                                </div>
                            </form>
                            <div class="d-flex align-items-center mg-b-5">
                                <div class="">
                                    <div class="dropdown" data-pjax="">
                                        <button class="btn tx-gray-900 align-self-start mg-sm-l-8 mg-l-0 bg-white _cs-btn d-sm-flex justify-content-between _bd" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="white-space:nowrap; min-width:130px;">
                                            Shop&nbsp;<i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu scroll-dropdown-menu" aria-labelledby="dropdownMenuButton">
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZADA</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZ3</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">NHANLZ</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZADA</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">THIEN</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LANHA1</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">Ctake2</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SOFPHU</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">CTakr3</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">aobsic</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SHOPEE</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="">
                                    <a href="javascript:;" id="filter-button" class="btn btn-outline-primary _cs-btn-outline _cs-btn _bd _wd-33 mg-x-8 " data-toggle="collapse" data-target="#filter-all">
                                        <img src="../assets/images/vector-filter.svg">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <!--create only show sm to lg-->
                        <div class="d-none d-sm-flex justify-content-end pd-x-0 mg-b-5">
                            <div class="col-lg-12 col-sm-12 pd-0 d-flex flex-row justify-content-lg-end justify-sm-start">
                                <div class="dropdown btn-group">
                                    <button type="button" class="btn btn-outline-primary mg-r-2 _cs-btn-outline _bd-btn-group-right" style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                        <a class="d-flex pos-relative" href="#">
                                            <i class="fal fa-file-export mg-r-10 mg-t-3"></i>
                                            Xuất danh sách khách hàng</a>
                                    </button>
                                    <button class="btn btn-outline-primary _cs-btn-outline dropdown-toggle-split _bd-btn-group-left" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border-radius:0 4px 4px 0;"><i class="far fa-angle-down"></i></button>
                                    <div class="dropdown-menu dropdown-menu-right">
                                        <a class="dropdown-item" href="#"  data-toggle="modal" data-target="#exampleModal" >
                                            Xuất danh sách đơn hàng</a>
                                    </div>
    
                                </div>
                            </div>
                        </div>
                        <!--/create only show sm to lg-->
                    </div>
    
                    <!-- show content filter -->
                    <div class="col-sm-12 collapse " id="filter-all">
                        <div class="d-flex flex-wrap align-items-center scroll-x-mobile">
                            <div class="mg-b-10 tx-13" style="">
                                <div class="d-flex wd-100p flex-wrap">
                                    <div class="dropdown">
                                        <button class="btn btn-outline-secondary _cs-btn-outline bg-white dropdown-toggle  _remove-caret" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Thẻ Thông Minh
                                            <i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu js-allow-focus" aria-labelledby="dropdownMenuButton">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_in_stock" name="filter_smart_tag[]" value="in_stock" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_in_stock">In stock</label>
                                            </div>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_low_stock" name="filter_smart_tag[]" value="low_stock" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_low_stock">Low stock</label>
                                            </div>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_out_of_stock" name="filter_smart_tag[]" value="out_of_stock" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_out_of_stock">Out of
                                                    stock</label>
                                            </div>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_overselling" name="filter_smart_tag[]" value="overselling" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_overselling">Overselling</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="dropdown">
                                        <button class="btn btn-outline-secondary _cs-btn-outline bg-white dropdown-toggle  _remove-caret" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Tồn kho
                                            <i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu js-allow-focus" aria-labelledby="dropdownMenuButton">
                                            <div id="filter-stock">
                                                <div class="">
                                                    <input name="min" class="form-control wd-100p mg-r-10" type="number" placeholder="Min" value="" min="0" data-parsley-type="number" data-parsley-errors-container="#error-filter-stock" data-parsley-trigger="keyup" data-parsley-error-message="The stock must be at least 0.">
                                                    <div class="mg-r-10 mg-y-5">to</div>
                                                    <input name="max" class="form-control wd-100p" type="number" placeholder="Max" value="" min="0" ddata-parsley-type="number" data-parsley-errors-container="#error-filter-stock" data-parsley-trigger="keyup" data-parsley-error-message="The stock must be at least 0.">
                                                </div>
                                                <span class="d-block overflow-hidden" style="max-height:30px" id="error-filter-stock"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="dropdown">
                                        <button class="btn btn-outline-secondary _cs-btn-outline bg-white dropdown-toggle  _remove-caret" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Giá bán
                                            <i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu js-allow-focus" aria-labelledby="dropdownMenuButton">
                                            <div id="filter-stock">
                                                <div class="">
                                                    <input name="min" class="form-control wd-100p mg-r-10" type="number" placeholder="Min" value="" min="0" data-parsley-type="number" data-parsley-errors-container="#error-filter-stock" data-parsley-trigger="keyup" data-parsley-error-message="The stock must be at least 0.">
                                                    <div class="mg-r-10 mg-y-5">to</div>
                                                    <input name="max" class="form-control wd-100p" type="number" placeholder="Max" value="" min="0" ddata-parsley-type="number" data-parsley-errors-container="#error-filter-stock" data-parsley-trigger="keyup" data-parsley-error-message="The stock must be at least 0.">
                                                </div>
                                                <span class="d-block overflow-hidden" style="max-height:30px" id="error-filter-stock"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="dropdown" data-pjax="">
                                        <button class="btn tx-gray-900 align-self-start bg-white _cs-btn d-sm-flex justify-content-between _bd" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="white-space:nowrap; min-width:130px;">
                                            Thương hiệu&nbsp;<i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu scroll-dropdown-menu" aria-labelledby="dropdownMenuButton">
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LANHA1</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">Ctake2</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SOFPHU</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">CTakr3</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">aobsic</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter" href="#">
                                                <img src="../assets/images/platform/lazada.svg" class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SHOPEE</span>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="dropdown">
                                        <button class="btn btn-outline-secondary _cs-btn-outline bg-white dropdown-toggle  _remove-caret" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Phân loại sản phẩm
                                            <i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu js-allow-focus" aria-labelledby="dropdownMenuButton">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_has_stock_sync_warning_error" name="filter_smart_tag[]" value="has_stock_sync_warning_error" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_has_stock_sync_warning_error">Yes</label>
                                            </div>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_has_join_campaign" name="filter_smart_tag[]" value="has_join_campaign" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_has_join_campaign">No</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="dropdown">
                                        <button class="btn btn-outline-secondary _cs-btn-outline bg-white dropdown-toggle  _remove-caret" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Trạng thái sản phẩm
                                            <i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu js-allow-focus" aria-labelledby="dropdownMenuButton">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_has_stock_sync_warning_error" name="filter_smart_tag[]" value="filter_has_stock_sync_warning_error" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_has_stock_sync_warning_error">Yes</label>
                                            </div>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="filter_has_join_campaign" name="filter_smart_tag[]" value="filter_has_join_campaign" data-parsley-multiple="filter_smart_tag">
                                                <label class="custom-control-label" for="filter_has_join_campaign">No</label>
                                            </div>
                                        </div>
                                    </div>
                                    <button type="submit" class="btn btn-outline-primary _cs-btn-outline wd-100" id="click-apply">
                                        Apply
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
    
                    <!-- show tag filter -->
                    <div class="col-sm-12 d-none" data-pjax="" id="tag-filter">
                        <div class="tx-11 d-flex align-items-center flex-wrap">
                            <label class="_bg-tag-filter mg-r-10 mg-b-10 pd-x-10 pd-y-3 tx-medium cursor-pointer">
                                đ 100,000 - đ 1,000,000
                                <i class="far fa-times pd-l-20 tx-gray-600 tx-10"></i>
                            </label>
                            <label class="_bg-tag-filter mg-r-10 mg-b-10 pd-x-10 pd-y-3 tx-medium cursor-pointer">
                                Phân loại: có
                                <i class="far fa-times pd-l-20 tx-gray-600 tx-10"></i>
                            </label>
                            <label class="_bg-tag-filter mg-r-10 mg-b-10 pd-x-10 pd-y-3 tx-medium cursor-pointer">
                                Trạng thái: tất cả
                                <i class="far fa-times pd-l-20 tx-gray-600 tx-10"></i>
                            </label>
                            <a href="#" class="mg-r-10 mg-b-10 pd-x-10 pd-y-3 tx-normal cursor-pointer tx-12" id="clear-all">Clear All</a>
                        </div>
                    </div>
                </div>
                <!--create only show on mobile-->
                <div class="d-sm-none d-flex justify-content-end mg-b-10">
                    <div class="col-lg-12 col-sm-12 pd-0 d-flex flex-row justify-content-lg-end justify-sm-start">
                        <div class="dropdown btn-group">
                            <button type="button" class="btn btn-outline-primary mg-r-2 _cs-btn-outline tx-13 _bd-btn-group-right" style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                <a class="d-flex pos-relative" href="listing-new-product.html">
                                    <img src="../assets/images/bi_bag-plus.svg" class="mg-r-10 mg-b-2">
                                    Create new product listing</a>
                            </button>
                            <button class="btn btn-outline-primary _cs-btn-outline dropdown-toggle-split _bd-btn-group-left" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border-radius:0 4px 4px 0;"><i class="far fa-angle-down"></i></button>
                            <div class="dropdown-menu dropdown-menu-right">
                                <a class="dropdown-item" href="#">
                                    Bulk Managerment</a>
                                <a class="dropdown-item" href="#">
                                    Export Listing List</a>
                            </div>
    
                        </div>
                    </div>
                </div>
                <!--/create only show on mobile-->
                <!-- table -->
                <div class="wrap-pws-table table-responsive">
                    <table class="table table-inventory">
                        <thead>
                            <tr>
                                <th nowrap="" scope="col" class="w-30 sorting_asc">
                                    <a class="ceil tx-01 " href="#" style="color: #575962!important; white-space:nowrap;">
                                <span>Order Info</span>
                                <span class="sorting ">
                                    <i class="fal fa-angle-up sort-caret ascending"></i>
                                    <i class="fal fa-angle-down sort-caret descending"></i>
                                </span>
                            </a>
                                </th>
                                <th nowrap="" scope="col" class="text-right">
                                    <a class="ceil tx-01 justify-content-end" href="#" style="color: #575962!important; white-space:nowrap;">
                                        <span>Payment</span>
                                        <span class="sorting ">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <th nowrap="" scope="col" class="text-left">
                                    Delivery Service   
                                </th>
                                <th nowrap="" scope="col" class="text-left">
                                    Status  
                                </th>

                                <th nowrap="" scope="col" class="text-left">
                                    <a class="ceil tx-01 " href="#" style="color: #575962!important; white-space:nowrap;">
                                        <span>Created at</span>
                                        <span class="sorting desc">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <!-- <th nowrap="" scope="col" class="text-right">
                                    <span class="">Action</span>
                                </th> -->
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="header" style="background-color: #F9FAFE;">
                                <th colspan="4" style="border-top: 1px solid #ECEDEF;">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <span class="tx-13 tx-medium mg-r-10">
                                                <a href="../views/order-detail.html">
                                                    257235127811776
                                                </a>
                                            </span>
                                            <span class="mg-r-10 __sku-product-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="eton_laz_damhue01">
                                                <img class="mg-b-3" src="../assets/images/order-icon-item.svg" alt="" width="12">
                                                10 item(s)
                                            </span>
                                        </div>
                                        <div>
                                            <span class="tx-13 __tx-gray mg-r-20">Nguyễn Anh Thư</span>
                                            <span class="order-barcode">
                                                <img src="../assets/vendor/root/images/channels/lazada.png" class="wd-20 pd-r-5" alt="Lazada" width="12">
                                                <span class="__shopname-product-table">
                                                    THIEN
                                                </span>
                                            </span>
                                        </div>
                                    </div>
                                </th>
                                <th style="border-top: 1px solid #ECEDEF;">
                                    <div class="text-right">
                                        <div class="dropdown r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group align-items-center">
                                                <button class="dropdown-toggle _remove-caret _cs-button" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown" width="24">
                                                </button>
                                                <div class="dropdown-menu dropdown-menu-right">
                                                    <a href="javascript:void(0)" class="dropdown-item">Sẵn sàng giao</a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:void(0)" class="dropdown-item tx-danger">Hủy đơn hàng</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </th>
                            </tr>  
                            <!-- tr child -->
                            <tr class="js-bg-row">
                                <td scope="row">
                                    <div class="d-flex">
                                        <div class="mg-r-10"> 
                                            <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                        </div>
                                        <div>
                                        <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>  
                                        <div class="sku tx-11 tx-normal d-flex">
                                            <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50x122347474">
                                                <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                <span>PGOON-XXL50x122347474</span>
                                                <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                    <i class="fal fa-clone"></i>
                                                </button>
                                            </span>
                                        </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="__number-top-table">₫ 1,000,000</div>
                                    <div class="__number-bottom-table">COD</div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <br>
                                    <span class="__number-bottom-table"></span>
                                </td>
                                <td nowrap="">
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="__cs-status __cs-status-primary"></div>
                                            <span class="tx-primary">Đang giao hàng</span>
                                        </div>
                                    </div>
                                </td>

                                <td nowrap="">
                                    <div class="__number-top-table">22 Th09 2020</div>
                                    <div class="__number-bottom-table">15:43:07</div>
                                </td>

                            </tr> 
                            <tr class="js-bg-row">
                                <td scope="row">
                                    <div class="d-flex">
                                        <div class="mg-r-10"> 
                                            <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                        </div>
                                        <div>
                                        <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>  
                                        <div class="sku tx-11 tx-normal d-flex">
                                            <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50x122347474">
                                                <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                <span>PGOON-XXL50x122347474</span>
                                                <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                    <i class="fal fa-clone"></i>
                                                </button>
                                            </span>
                                        </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="__number-top-table">₫ 1,000,000</div>
                                    <div class="__number-bottom-table">COD</div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <br>
                                    <span class="__number-bottom-table"></span>
                                </td>
                                <td nowrap="">
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="__cs-status __cs-status-primary"></div>
                                            <span class="tx-primary">Đang giao hàng</span>
                                        </div>
                                    </div>
                                </td>

                                <td nowrap="">
                                    <div class="__number-top-table">22 Th09 2020</div>
                                    <div class="__number-bottom-table">15:43:07</div>
                                </td>

                            </tr>  
                            <!--end tr child -->   
                            <tr class="header" style="background-color: #F9FAFE;">
                                <th colspan="4" style="border-top: 1px solid #ECEDEF;">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <span class="tx-13 tx-medium mg-r-10">
                                                <a href="../views/order-detail.html">
                                                    257235127811776
                                                </a>
                                            </span>
                                            <span class="mg-r-10 __sku-product-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="eton_laz_damhue01">
                                                <img class="mg-b-3" src="../assets/images/order-icon-item.svg" alt="" width="12">
                                                10 item(s)
                                            </span>
                                        </div>
                                        <div>
                                            <span class="tx-13 __tx-gray mg-r-20">Nguyễn Anh Thư</span>
                                            <span class="order-barcode">
                                                <img src="../assets/vendor/root/images/channels/lazada.png" class="wd-20 pd-r-5" alt="Lazada" width="12">
                                                <span class="__shopname-product-table">
                                                    THIEN
                                                </span>
                                            </span>
                                        </div>
                                    </div>
                                </th>
                                <th style="border-top: 1px solid #ECEDEF;">
                                    <div class="text-right">
                                        <div class="dropdown r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group align-items-center">
                                                <button class="dropdown-toggle _remove-caret _cs-button" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown" width="24">
                                                </button>
                                                <div class="dropdown-menu dropdown-menu-right">
                                                    <a href="javascript:void(0)" class="dropdown-item">Sẵn sàng giao</a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:void(0)" class="dropdown-item tx-danger">Hủy đơn hàng</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </th>
                            </tr>  
                            <!-- tr child -->
                            <tr class="js-bg-row">
                                <td scope="row">
                                    <div class="d-flex">
                                        <div class="mg-r-10"> 
                                            <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                        </div>
                                        <div>
                                        <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>  
                                        <div class="sku mg-b-5">
                                            <div class="sku tx-11 tx-normal d-flex">
                                                <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50x122347474">
                                                    <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                    <span>PGOON-XXL50x122347474</span>
                                                    <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                        <i class="fal fa-clone"></i>
                                                    </button>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="__number-top-table">₫ 1,000,000</div>
                                    <div class="__number-bottom-table">COD</div>
                                </td>
                                <td nowrap="" class="text-left tx-13">
                                    <div class="__number-top-table">Chuyển phát bưu kiện</div>
                                    <span class="__number-bottom-table">84855168920091</span>
                                </td>
                                <td nowrap="">
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="__cs-status __cs-status-primary"></div>
                                            <span class="tx-primary">Đang giao hàng</span>
                                        </div>
                                    </div>
                                </td>

                                <td nowrap="">
                                    <div class="__number-top-table">22 Th09 2020</div>
                                    <div class="__number-bottom-table">15:43:07</div>
                                </td>
                            </tr> 
                            <tr class="js-bg-row">
                                <td scope="row">
                                    <div class="d-flex">
                                        <div class="mg-r-10"> 
                                            <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                        </div>
                                        <div>
                                        <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>  
                                        <div class="sku tx-11 tx-normal d-flex">
                                            <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50x122347474">
                                                <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                <span>PGOON-XXL50x122347474</span>
                                                <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                    <i class="fal fa-clone"></i>
                                                </button>
                                            </span>
                                        </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="__number-top-table">₫ 1,000,000</div>
                                    <div class="__number-bottom-table">COD</div>
                                </td>
                                <td nowrap="" class="text-left tx-13">
                                    <div class="__number-top-table">Chuyển phát bưu kiện</div>
                                    <span class="__number-bottom-table">84855168920091</span>
                                </td>
                                <td nowrap="">
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="__cs-status __cs-status-primary"></div>
                                            <span class="tx-primary">Đang giao hàng</span>
                                        </div>
                                    </div>
                                </td>

                                <td nowrap="">
                                    <div class="__number-top-table">22 Th09 2020</div>
                                    <div class="__number-bottom-table">15:43:07</div>
                                </td>
                            </tr>  
                            <!--end  tr child -->                                   
                        </tbody>
                    </table>
                </div>
                <!-- pagination -->
                <div data-pjax="">
                    <div class="pws-pagination d-flex flex-column flex-lg-row flex-md-row flex-sm-row mg-t-10 mg-b-10 align-items-center">
                        <div class="d-flex justify-content-center mg-b-10">
                            <div class="form-inline d-sm-flex d-none">
                                <label for="pagination-limit" class="mr-2">Show</label>
                                <div class="dropdown">
                                    <button class="btn bd-gray-900 tx-gray-900 align-self-start mg-lg-l-10 mg-sm-l-0 bg-white border-secondary" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="white-space:nowrap;">
                                        30
                                        &nbsp;<i class="far fa-angle-down"></i>
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item d-flex align-items-center  active " href="#">
                                            <span class="tx-normal mg-l-5">30</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">50</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">100</span>
                                        </a>
                                    </div>
                                </div>
                                <label for="pagination-limit" class="ml-2">In total of <b>&nbsp; 179 &nbsp;</b> line</label>
                            </div>
                        </div>
                        <ul class="pagination justify-content-center align-items-center mg-sm-l-auto pagination-space d-lg-flex d-md-flex d-sm-flex mg-b-10" role="navigation">
                            <li class="page-item disabled" aria-disabled="true" aria-label="« Previous">
                                <span class="page-link page-link-arrow" aria-hidden="true">‹</span>
                            </li>
                            <li class="page-item active" aria-current="page"><span class="page-link">1</span></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item"><a class="page-link" href="#">4</a></li>
                            <li class="page-item"><a class="page-link" href="#">5</a></li>
                            <li class="page-item"><a class="page-link" href="#">6</a></li>
                            <li class="page-item">
                                <a class="page-link page-link-arrow" href="#" rel="next" aria-label="Next »">›</a>
                            </li>
                        </ul>
                        <div class="justify-content-center mg-b-10 d-sm-flex d-none">
                            <div class="form-inline">
                                <label for="pagination-limit" class="mr-2">Go to page</label>
                                <form>
                                    <input type="number" name="page" min="0" max="6" value="1" placeholder="Page#" class="form-control">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end code noi dung -->
            </div>
        </div>
    </div>

        <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Xuất danh sách đơn hàng</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
                <div class="d-flex flex-column">
                    <div class="custom-control custom-radio custom-control-inline mg-b-10">
                        <input type="radio" id="all-order-1" name="link_variant" class="custom-control-input" checked="" value="" data-parsley-multiple="link_variant">
                        <label class="custom-control-label" for="all-order-1">Tất cả đơn hàng</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline">
                        <input type="radio" id="all-order-2" name="link_variant" class="custom-control-input" checked="" value="" data-parsley-multiple="link_variant">
                        <label class="custom-control-label" for="all-order-2">Tất cả đơn theo bộ lọc hiện tại</label>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
            <button type="button" class="btn btn-outline-dark _cs-btn-outline" data-dismiss="modal">Bỏ qua</button>
            <button type="button" class="btn btn-primary _cs-btn" id="xuat-dang-sach">Xuất danh sách</button>
            </div>
        </div>
        </div>
    </div>

    <script>
        $(".js-bg-row").hover(function () {
            $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown-hover.svg');
            $(this).css('background-color', '#ECF3FF');
        }, 
        function () {
            $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown.svg');
            $(this).css('background-color', '#fff');
        });

        $(document).on('click', '.js-allow-focus', function (e) {
            e.stopPropagation();
        });

        $('#filter-button').click(function () {
            $('#filter-button').toggleClass('filler-button-hold');

        });

        $('#click-apply').click(function () {
            $('#tag-filter').removeClass('d-none');
            $('#filter-all').removeClass('show');
            $('#filter-button').removeClass('filler-button-hold');

        });
        $('#clear-all').click(function () {
            $('#tag-filter').addClass('d-none');
        });

        $(document).ready(function () {
            $('#custom-check-all').click(function (event) {
                let check = this.checked;
                $('.checkbox-item').each(function () {
                    this.checked = check;
                });
                updateCheckedRows();
            });

            $(".checkbox-item:checkbox").on("change", function() {
                updateCheckedRows();
            });

            $('#custom-check-all').change(function() {
                var checkthis = $(this);
                var checkboxes = $(".checkbox-item:checkbox");

                if (checkthis.is(':checked')) {
                    checkboxes.prop('checked', true);
                } else {
                    checkboxes.prop('checked', false);
                }
                updateCheckedRows();
            });
        });

        function updateCheckedRows() {
            let checked = $('.checkbox-item:checked').length;
            var numberOfChecked = $('.checkbox-item:checkbox:checked').length;
            var totalCheckboxes = $('.checkbox-item:checkbox').length;

            if (checked > 0) {
                $('#mass-action-th').removeClass('d-none');
                $('#selected_product_count').text(' ' + numberOfChecked + ' ');
                $('.countItems').text(totalCheckboxes);
            } else {
                $('#check-all-th').siblings().removeClass('d-none');
                $('#mass-action-th').addClass('d-none');
                $("#selected_product_count").text(' ');
            }
        }
    </script>

    <!-- js header table -->
    <script>
        $('.header').click(function(e){
            // if($(e.target) == $('._remove-caret')){
            //     e.stopPropagation();
            // }
            $(this).nextUntil('tr.header').slideToggle(100, function(){
            });
        });
    </script>

    <!-- js btn modal xuat danh sach -->
    <script>
        $('#xuat-dang-sach').click(function(){
            swal.fire({
                title: "",
                text: "File danh sách đơn hàng của bạn đang được tạo. Chúng tôi sẽ gửi thông báo khi file sẵn sàng để tải về",
                type: 'success',
                reverseButtons: true,
                confirmButtonColor: '#3085d6',
                confirmButtonText: "Đã hiểu"
            }).then((result) => {
                if (result.value) {
                    $('#exampleModal').modal('hide');
             }
            });
        });
    </script>
</body>

</html>
